.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.728800px;}
._2{margin-left:-3.273600px;}
._1{margin-left:-2.160000px;}
._0{width:1.104840px;}
.fc3{color:rgb(17,32,76);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.920000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:120.000000px;}
.y0{bottom:14.453810px;}
.y1{bottom:145.954734px;}
.y1f{bottom:175.862526px;}
.y17{bottom:195.825470px;}
.y12{bottom:265.346736px;}
.y11{bottom:286.545451px;}
.y10{bottom:344.815922px;}
.yf{bottom:366.014827px;}
.ye{bottom:387.213748px;}
.y1a{bottom:389.084140px;}
.yd{bottom:408.412670px;}
.y19{bottom:410.283183px;}
.yc{bottom:429.611607px;}
.y18{bottom:431.481898px;}
.yb{bottom:450.810528px;}
.y8{bottom:522.222211px;}
.y7{bottom:543.421323px;}
.y6{bottom:564.620037px;}
.y16{bottom:610.022891px;}
.y15{bottom:632.443385px;}
.y14{bottom:654.408599px;}
.y13{bottom:677.056707px;}
.ya{bottom:696.656812px;}
.y9{bottom:719.077290px;}
.y1d{bottom:743.159762px;}
.y1b{bottom:758.144669px;}
.y5{bottom:781.672533px;}
.y4{bottom:802.499686px;}
.y3{bottom:823.726407px;}
.y1c{bottom:825.387134px;}
.y2{bottom:847.454440px;}
.y1e{bottom:1282.772395px;}
.h3{height:30.168000px;}
.h5{height:34.290960px;}
.h4{height:36.872000px;}
.h2{height:40.224000px;}
.h6{height:100.560000px;}
.h1{height:1324.129596px;}
.h0{height:1352.057200px;}
.w1{width:929.861778px;}
.w0{width:956.000000px;}
.x0{left:12.847831px;}
.x2{left:15.644868px;}
.x3{left:35.280963px;}
.x4{left:38.634376px;}
.x1{left:254.174618px;}
.x6{left:255.312711px;}
.x5{left:496.412524px;}
.x9{left:510.435723px;}
.x7{left:613.372482px;}
.x8{left:847.440741px;}
.xa{left:882.045973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.756227pt;}
._2{margin-left:-2.717844pt;}
._1{margin-left:-1.793299pt;}
._0{width:0.917272pt;}
.fs1{font-size:29.888313pt;}
.fs3{font-size:33.973049pt;}
.fs2{font-size:36.530161pt;}
.fs0{font-size:39.851084pt;}
.fs4{font-size:99.627710pt;}
.y0{bottom:12.000000pt;}
.y1{bottom:121.176133pt;}
.y1f{bottom:146.006507pt;}
.y17{bottom:162.580360pt;}
.y12{bottom:220.299065pt;}
.y11{bottom:237.898893pt;}
.y10{bottom:286.276840pt;}
.yf{bottom:303.876827pt;}
.ye{bottom:321.476827pt;}
.y1a{bottom:323.029684pt;}
.yd{bottom:339.076827pt;}
.y19{bottom:340.629785pt;}
.yc{bottom:356.676840pt;}
.y18{bottom:358.229613pt;}
.yb{bottom:374.276840pt;}
.y8{bottom:433.565027pt;}
.y7{bottom:451.165185pt;}
.y6{bottom:468.765013pt;}
.y16{bottom:506.459867pt;}
.y15{bottom:525.074053pt;}
.y14{bottom:543.310253pt;}
.y13{bottom:562.113413pt;}
.ya{bottom:578.386027pt;}
.y9{bottom:597.000200pt;}
.y1d{bottom:616.994213pt;}
.y1b{bottom:629.435147pt;}
.y5{bottom:648.968707pt;}
.y4{bottom:666.260053pt;}
.y3{bottom:683.883133pt;}
.y1c{bottom:685.261920pt;}
.y2{bottom:703.582880pt;}
.y1e{bottom:1064.997307pt;}
.h3{height:25.046406pt;}
.h5{height:28.469415pt;}
.h4{height:30.612275pt;}
.h2{height:33.395209pt;}
.h6{height:83.488021pt;}
.h1{height:1099.333333pt;}
.h0{height:1122.519693pt;}
.w1{width:772.000000pt;}
.w0{width:793.700760pt;}
.x0{left:10.666667pt;}
.x2{left:12.988853pt;}
.x3{left:29.291347pt;}
.x4{left:32.075453pt;}
.x1{left:211.023627pt;}
.x6{left:211.968507pt;}
.x5{left:412.137027pt;}
.x9{left:423.779520pt;}
.x7{left:509.240800pt;}
.x8{left:703.571507pt;}
.xa{left:732.301840pt;}
}
